
.steps_section {
    overflow: hidden;
}

.steps__slide {
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
    max-width: 18.75rem;
    width: 100%;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.steps__slide__top {
    display: flex;
    flex-direction: column;
    gap: 0.9375rem;
    padding-top: 0.5rem;
}

.steps__slide_icons {
    display: flex;
    align-items: center;

}

.steps__slide_icons-item {
    width: 1.5rem;
    height: 1.5rem;
    flex-shrink: 0;
    border-radius: 1.5rem;
    background-color: var(--light-blue-main);
    animation: pulse 1.5s ease-in-out alternate infinite;
    transform-origin: center;
}

.steps__slide_icons-item:nth-child(1) {
    animation-delay: 0s;
}

.steps__slide_icons-item:nth-child(2) {
    animation-delay: 0.2s;
}

.steps__slide_icons-item:nth-child(3) {
    animation-delay: 0.4s;
}

.steps__slide_icons-item:nth-child(4) {
    animation-delay: 0.6s;
}

.steps__slide_icons-item:nth-child(5) {
    animation-delay: 0.8s;
}

@keyframes pulse {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.3);
        opacity: .8;
    }
}

.steps__slide__title {
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.5rem;
}

.steps__slide_days {
    font-weight: 500;
    font-size: 1.125rem;
    line-height: 1.5rem;
    color: var(--black-additional);
}

.swiper-slide__text {
    font-size: 1rem;
    line-height: 1.375rem;
    color: var(--black-additional);
}

.steps__slide_icons {
    position: relative;
    z-index: 1;
}

.steps__slide:first-child .steps__slide_icons::before {
    left: 1.75rem;
}

.steps__slide_icons::before {
    content: '';
    position: absolute;
    z-index: -1;
    left: 0;
    right: -2.5rem;
    top: 50%;
    height: 0.0625rem;
    background-color: var(--light-blue-middle);
}
.steps__slide_finish {
    max-width: 17.375rem;
    width: 100%;
    padding: 1.5rem;
    border-radius: 1rem;
    background-color: var(--light-blue-main);
    color: var(--white);
    font-size: 1rem;
    line-height: 140%;
    margin-left: -4.5rem;

}
/* steps swiper nav */
.steps__swiper__top {
    display: flex;
    flex-direction: row;
    max-width: none;
    align-items: end;
    justify-content: space-between;
    gap: 2rem;
}

.steps__swiper_nav_btn {
    display: flex;
    align-items: center;
    gap: 0.8rem;
}
.steps__swiper_nav_prev {
    transform: scale(-1, 1);
}